Weebly

Plesk PHP Settings
The requirements for Weebly in Plesk is version "5.3.x" and PHP run as "CGI Application served by Apache"
Tue, 30 Apr, 2019 at 4:31 PM
Weebly Themes not Updating
If you have been publishing using different themes in Weebly, there can be instances whereby you can see text changes but the theme and other images are not ...
Tue, 30 Apr, 2019 at 4:32 PM